Subject: bug#57180: Graphical Installer Failure

From: imran saleh <[email-masked]>
Date: Sat, 13 Aug 2022 14:40:32 +0500

Hi,

When I tried to use the graphical installer on the latest installation iso,
and followed the process as normal (I did not edit the config file by
hand), I got the result in bug.jpeg. The other image shows the result of
running "guix system init /mnt/etc/config.scm /mnt --set-verbosity=5" once
the graphical installer shows me the config file it is going to use after
following the rest of the steps.

I am installing on a Lenovo Ideapad whose wifi card cannot be detected, so
I've connected the computer using a USB cable to an internet dongle.

Thanks,

Imran